<section>
    <div class="topBannerWrap">
        <sly data-sly-test="${properties.enablebgimage}">
            <div class="topbanner__bg">
                <img src="${properties.bgimage}" class="topBanner__bgimg" alt="${properties.bgimagealt}">
                <!-- <svg xmlns="http://www.w3.org/2000/svg" width="1366" height="408"><defs><linearGradient id="a" x1=".5" y1="-.071" x2=".5" y2="1" gradientUnits="objectBoundingBox"><stop offset="0" stop-color="#19ffc1" stop-opacity=".255"/><stop offset="1" stop-color="#060d1a" stop-opacity="0"/></linearGradient></defs><path data-name="Path 39998" d="M-7081 7.478s25.37 8.7 92.45 22.191c21.605 4.348 49.12 11.9 82.063 13.767 22.26 1.263 39.967-10.78 55.639-12.9 68.224-9.232 64.616-28.943 136.427-23.837 34.993 2.488 59.721-14.047 80.354-17.249 27.8-4.306 45.287-4.8 67.8-9.162 19.747-3.826 36.87-49.549 59.114-38.074 18.167 9.375 40.747 34.328 71.675 32.752 64.964-3.309 59.713-77.956 129.085-57.132s62.256-21.313 120.136-37.188 73.275 2.575 111.4-26.312 42.7 20.81 89.319 33.82 51.479-11.659 97.15-19.637 42.219-30.34 85.567-38.776S-5715-195.521-5715-195.521v408h-1366Z" transform="translate(7081 195.521)" fill="url(#a)"/></svg> -->
            </div>
        </sly>
        <div class="mf-container">
            <div class="bfm-row">
                <div class="bfm-col-7 mob-slider-coll">
                    <div class="topBannerData">
                        <div class="bannerTextPr">
                            <h1 class="topBannner__title">${properties.heading @context = 'html'}</h1>
                        </div>
                        <div class="topbannerCta">
                            <a rel="${properties.startnofollwe ? 'nofollow' : ''}" href="${properties.starctalink}"
                                style="background-color: ${properties.ctabgcolor @ context= 'unsafe'};"
                                class="topBaaner__investmentbtn">${properties.startcta}</a>
                        </div>
                        <div class="topBannerDesc">${properties.topdescriptionrte}</div>
                    </div>
                    <div class="topBannerDownloadcenter">
                        <span class="downloadcenter__txt">${properties.downloadheading}</span>
                        <div class="bannerdownloadAppWrap">
                            <sly data-sly-list.downloadappfield="${resource.children}">
                                <sly data-sly-test="${downloadappfield.name == 'downloadappmulti'}">
                                    <sly data-sly-list.downloadappfieldItem="${downloadappfield.children}">
                                        <div class="downloadapp__imgpr">
                                            <a rel="${downloadappfieldItem.appimgctacheck ? 'nofollow' : ''}"
                                                href="${downloadappfieldItem.appredirect}"><img class="downloadapp__img"
                                                    src="${downloadappfieldItem.appimage}"
                                                    alt="${downloadappfieldItem.appimagealt}" loading="lazy"></a>
                                        </div>
                                    </sly>
                                </sly>
                            </sly>
                        </div>
                    </div>
                </div>
                <div class="bfm-col-5 mob-slider-coll">
                    <div class="topBannerslidersWrap">
                        <sly data-sly-list.mfbannerfield="${resource.children}">
                            <sly data-sly-test="${mfbannerfield.name == 'bannermultifield'}">
                                <sly data-sly-list.mfbannerfieldItem="${mfbannerfield.children}">
                                    <div data-sly-test="${mfbannerfieldItemList.index < 3}"
                                        class="topBannerslider banner-slider-${mfbannerfieldItemlist.count}">
                                    </div>
                                </sly>
                            </sly>
                        </sly>
                    </div>
                </div>
            </div>
            <div class="topBannerDownloadcenterMob">
                <span class="downloadcenter__txtMob">${properties.downloadheading}</span>
                <div class="bannerdownloadAppWrapMob">
                    <sly data-sly-list.downloadappfield="${resource.children}">
                        <sly data-sly-test="${downloadappfield.name == 'downloadappmulti'}">
                            <sly data-sly-list.downloadappfieldItem="${downloadappfield.children}">
                                <div class="downloadapp__imgprMob">
                                    <a rel="${downloadappfieldItem.slideimgctacheck ? 'nofollow' : ''}"
                                        href="${downloadappfieldItem.appredirect}"><img class="downloadapp__imgMob"
                                            src="${downloadappfieldItem.appimage}"
                                            alt="${downloadappfieldItem.appimagealt}" loading="lazy"></a>
                                </div>
                            </sly>
                        </sly>
                    </sly>
                </div>
            </div>
        </div>
    </div>
</section>
<script>
    var slideTimer = {
        "logotimerfirst": "${properties.logoslidetimerone @ context ='scriptString'}",
        "logotimersecond": "${properties.logoslidetimertwo @ context ='scriptString'}",
        "logotimerthird": "${properties.logoslidetimerthree @ context ='scriptString'}"
    }
</script>